* {
    margin: 0;
    padding: 0;
    color: #d382aa !important;
    font-family: 'Rye', serif;
    background-color: black !important;
}
html, body {
  overflow-x: hidden;
  max-width: 100%;
}
.navbar {
    padding: 10px 20px;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23d382aa' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");

}
button {
    color: #d382aa;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}
.top_images {
    width: 100%;
    height: 600px;
    object-fit: cover;
    padding: 0;
    margin: 0;
}


 #about {
    padding: 20px;
 }

.card-img-top {
    height:  100%;
    width: 80%;
    object-fit: cover;
}
.about {
    padding: 20px 0px;
}

.banner {
    width: 100%;
    object-fit: cover;
}

.services {
    background-color: black;
}

.services h2{
    margin-top: 10px;
}

.gallery{
    padding-top: 20px;
    padding-bottom: 20px;
}

.gallery img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

#tattooFAQ img {
    height: 700px;
    object-fit: cover;

}
.faq_btn_wdth{
    width: 100%;
}

#policies {
    /* background-color: black; */
    padding: 20px;
}
footer {
    background-color: black;
    padding: 10px;
}


@media (min-width: 768px) {
      .top_images {
        width: 50%;
      }
      .image_row {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
      }
      #policies {
        padding: 20px 15%
      }

    }